Ops One AG platform status and maintenance announcements. Times are indicated in local Swiss time. https://opsone.ch/.
All systems are operational
Scheduled Maintenance
Managed Server 7: Debian Updates

We will update the following packages to the latest version.

  • blackfire/any 2:2.28.7 amd64 [upgradable from: 2:2.28.6]
  • git-man/oldoldstable 1:2.20.1-2+deb10u9 all [upgradable from: 1:2.20.1-2+deb10u8]
  • git/oldoldstable 1:2.20.1-2+deb10u9 amd64 [upgradable from: 1:2.20.1-2+deb10u8]
  • libc6-dev/oldoldstable 2.28-10+deb10u4 amd64 [upgradable from: 2.28-10+deb10u3]
  • libc6/oldoldstable 2.28-10+deb10u4 amd64 [upgradable from: 2.28-10+deb10u3]
  • libc-bin/oldoldstable 2.28-10+deb10u4 amd64 [upgradable from: 2.28-10+deb10u3]
  • libc-dev-bin/oldoldstable 2.28-10+deb10u4 amd64 [upgradable from: 2.28-10+deb10u3]
  • libc-l10n/oldoldstable 2.28-10+deb10u4 all [upgradable from: 2.28-10+deb10u3]
  • linux-headers-amd64/oldoldstable 4.19+105+deb10u22 amd64 [upgradable from: 4.19+105+deb10u21]
  • linux-image-amd64/oldoldstable 4.19+105+deb10u22 amd64 [upgradable from: 4.19+105+deb10u21]
  • locales/oldoldstable 2.28-10+deb10u4 all [upgradable from: 2.28-10+deb10u3]

Start maintenance window: 15/07/2024 23:00
Stop maintenance window: 16/07/2024 02:00

Collabora 24.04.5.1.1

We will update Collabora to version 24.04.5.1.1.

Start maintenance window: 15/07/2024 23:00
Stop maintenance window: 16/07/2024 02:00

Elasticsearch 8.14.3

We will update Elasticsearch to version 8.14.3.

Start maintenance window: 15/07/2024 23:00
Stop maintenance window: 16/07/2024 02:00

Kibana 8.14.3

We will update Kibana to version 8.14.3.

Start maintenance window: 15/07/2024 23:00
Stop maintenance window: 16/07/2024 02:00

Past Incidents

Monday 8th July 2024

Kibana 8.14.2, scheduled 5 days ago

We will update Kibana to version 8.14.2.

Start maintenance window: 08/07/2024 23:00
Stop maintenance window: 09/07/2024 02:00

Elasticsearch 8.14.2, scheduled 5 days ago

We will update Elasticsearch to version 8.14.2.

Start maintenance window: 08/07/2024 23:00
Stop maintenance window: 09/07/2024 02:00

GitLab Runner: Docker Machine v0.16.2-gitlab.27, scheduled 5 days ago

We will update GitLab Runner: Docker Machine to version v0.16.2-gitlab.27.

Start maintenance window: 08/07/2024 23:00
Stop maintenance window: 09/07/2024 02:00

Discourse 3.2.3, scheduled 5 days ago

We will update Discourse to version 3.2.3.

Start maintenance window: 08/07/2024 23:00
Stop maintenance window: 09/07/2024 02:00

Network Maintenance, scheduled 5 days ago

We will update soft- and firmware throughout our network. During the update, route changes may occur, but no downtime is to be expected.

Start maintenance window: 08/07/2024 23:00
Stop maintenance window: 09/07/2024 02:00

Managed Server 9: Debian 12.6 Release, scheduled 5 days ago

We will update the following packages to the latest version.

  • base-files/stable 12.4+deb12u6 amd64 [upgradable from: 12.4+deb12u5]
  • bash/stable 5.2.15-2+b7 amd64 [upgradable from: 5.2.15-2+b2]
  • curl/stable 7.88.1-10+deb12u6 amd64 [upgradable from: 7.88.1-10+deb12u5]
  • distro-info-data/stable 0.58+deb12u2 all [upgradable from: 0.58+deb12u1]
  • docker-ce/bookworm 5:27.0.3-1~debian.12~bookworm amd64 [upgradable from: 5:27.0.1-1~debian.12~bookworm]
  • docker-ce/bookworm 5:27.0.3-1~debian.12~bookworm amd64 [upgradable from: 5:27.0.2-1~debian.12~bookworm]
  • docker-ce-cli/bookworm 5:27.0.3-1~debian.12~bookworm amd64 [upgradable from: 5:27.0.1-1~debian.12~bookworm]
  • docker-ce-cli/bookworm 5:27.0.3-1~debian.12~bookworm amd64 [upgradable from: 5:27.0.2-1~debian.12~bookworm]
  • docker-ce-rootless-extras/bookworm 5:27.0.3-1~debian.12~bookworm amd64 [upgradable from: 5:27.0.1-1~debian.12~bookworm]
  • galera-4/stable 26.4.18-0+deb12u1 amd64 [upgradable from: 26.4.13-1]
  • intel-microcode/stable 3.20240514.1~deb12u1 amd64 [upgradable from: 3.20231114.1~deb12u1]
  • libcurl3-gnutls/stable 7.88.1-10+deb12u6 amd64 [upgradable from: 7.88.1-10+deb12u5]
  • libcurl3-nss/stable 7.88.1-10+deb12u6 amd64 [upgradable from: 7.88.1-10+deb12u5]
  • libcurl4-openssl-dev/stable 7.88.1-10+deb12u6 amd64 [upgradable from: 7.88.1-10+deb12u5]
  • libcurl4/stable 7.88.1-10+deb12u6 amd64 [upgradable from: 7.88.1-10+deb12u5]
  • libesmtp6/stable 1.1.0-3.1~deb12u1 amd64 [upgradable from: 1.1.0-3+b1]
  • libfreetype6/stable 2.12.1+dfsg-5+deb12u3 amd64 [upgradable from: 2.12.1+dfsg-5]
  • libgdk-pixbuf-2.0-0/stable 2.42.10+dfsg-1+deb12u1 amd64 [upgradable from: 2.42.10+dfsg-1+b1]
  • libgdk-pixbuf2.0-bin/stable 2.42.10+dfsg-1+deb12u1 amd64 [upgradable from: 2.42.10+dfsg-1+b1]
  • libgdk-pixbuf2.0-common/stable 2.42.10+dfsg-1+deb12u1 all [upgradable from: 2.42.10+dfsg-1]
  • libglib2.0-0/stable 2.74.6-2+deb12u3 amd64 [upgradable from: 2.74.6-2+deb12u2]
  • libglib2.0-bin/stable 2.74.6-2+deb12u3 amd64 [upgradable from: 2.74.6-2+deb12u2]
  • libglib2.0-data/stable 2.74.6-2+deb12u3 all [upgradable from: 2.74.6-2+deb12u2]
  • libglib2.0-dev-bin/stable 2.74.6-2+deb12u3 amd64 [upgradable from: 2.74.6-2+deb12u2]
  • libglib2.0-dev/stable 2.74.6-2+deb12u3 amd64 [upgradable from: 2.74.6-2+deb12u2]
  • libgnutls30/stable 3.7.9-2+deb12u3 amd64 [upgradable from: 3.7.9-2+deb12u2]
  • libltdl7/stable 2.4.7-7~deb12u1 amd64 [upgradable from: 2.4.7-5]
  • libnode108/stable 18.19.0+dfsg-6~deb12u2 amd64 [upgradable from: 18.19.0+dfsg-6~deb12u1]
  • libnss-systemd/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • libpam-systemd/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • libpq5/stable 15.7-0+deb12u1 amd64 [upgradable from: 15.6-0+deb12u1]
  • libpython3.11-minimal/stable 3.11.2-6+deb12u2 amd64 [upgradable from: 3.11.2-6]
  • libpython3.11/stable 3.11.2-6+deb12u2 amd64 [upgradable from: 3.11.2-6]
  • libpython3.11-stdlib/stable 3.11.2-6+deb12u2 amd64 [upgradable from: 3.11.2-6]
  • librte-eal23/stable 22.11.5-1~deb12u1 amd64 [upgradable from: 22.11.4-1~deb12u1]
  • librte-ethdev23/stable 22.11.5-1~deb12u1 amd64 [upgradable from: 22.11.4-1~deb12u1]
  • librte-kvargs23/stable 22.11.5-1~deb12u1 amd64 [upgradable from: 22.11.4-1~deb12u1]
  • librte-mbuf23/stable 22.11.5-1~deb12u1 amd64 [upgradable from: 22.11.4-1~deb12u1]
  • librte-mempool23/stable 22.11.5-1~deb12u1 amd64 [upgradable from: 22.11.4-1~deb12u1]
  • librte-meter23/stable 22.11.5-1~deb12u1 amd64 [upgradable from: 22.11.4-1~deb12u1]
  • librte-net23/stable 22.11.5-1~deb12u1 amd64 [upgradable from: 22.11.4-1~deb12u1]
  • librte-ring23/stable 22.11.5-1~deb12u1 amd64 [upgradable from: 22.11.4-1~deb12u1]
  • librte-telemetry23/stable 22.11.5-1~deb12u1 amd64 [upgradable from: 22.11.4-1~deb12u1]
  • libseccomp2/stable 2.5.4-1+deb12u1 amd64 [upgradable from: 2.5.4-1+b3]
  • libseccomp-dev/stable 2.5.4-1+deb12u1 amd64 [upgradable from: 2.5.4-1+b3]
  • libsystemd0/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • libsystemd-dev/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • libsystemd-shared/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • libudev1/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • libudev-dev/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • linux-compiler-gcc-12-x86/stable 6.1.94-1 amd64 [upgradable from: 6.1.90-1]
  • linux-headers-amd64/stable 6.1.94-1 amd64 [upgradable from: 6.1.90-1]
  • linux-image-amd64/stable 6.1.94-1 amd64 [upgradable from: 6.1.90-1]
  • linux-kbuild-6.1/stable 6.1.94-1 amd64 [upgradable from: 6.1.90-1]
  • linux-libc-dev/stable 6.1.94-1 amd64 [upgradable from: 6.1.90-1]
  • nano/stable 7.2-1+deb12u1 amd64 [upgradable from: 7.2-1]
  • nodejs/stable 18.19.0+dfsg-6~deb12u2 amd64 [upgradable from: 18.19.0+dfsg-6~deb12u1]
  • node-undici/stable 5.15.0+dfsg1+~cs20.10.9.3-1+deb12u4 all [upgradable from: 5.15.0+dfsg1+~cs20.10.9.3-1+deb12u3]
  • ops-php82/unknown 8.2.21-ops-62181 amd64 [upgradable from: 8.2.20-ops-61154]
  • podman/stable 4.3.1+ds1-8+deb12u1 amd64 [upgradable from: 4.3.1+ds1-8+b1]
  • postfix/stable 3.7.11-0+deb12u1 amd64 [upgradable from: 3.7.10-0+deb12u1]
  • postgresql-15/stable 15.7-0+deb12u1 amd64 [upgradable from: 15.6-0+deb12u1]
  • postgresql-client-15/stable 15.7-0+deb12u1 amd64 [upgradable from: 15.6-0+deb12u1]
  • python3.11-minimal/stable 3.11.2-6+deb12u2 amd64 [upgradable from: 3.11.2-6]
  • python3.11/stable 3.11.2-6+deb12u2 amd64 [upgradable from: 3.11.2-6]
  • python3-idna/stable 3.3-1+deb12u1 all [upgradable from: 3.3-1]
  • qemu-guest-agent/stable 1:7.2+dfsg-7+deb12u6 amd64 [upgradable from: 1:7.2+dfsg-7+deb12u5]
  • systemd/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • systemd-sysv/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • systemd-timesyncd/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • udev/stable 252.26-1~deb12u2 amd64 [upgradable from: 252.22-1~deb12u1]
  • zsh/stable 5.9-4+b5 amd64 [upgradable from: 5.9-4+b2]

Start maintenance window: 08/07/2024 23:00
Stop maintenance window: 09/07/2024 02:00

Managed Server 8: Debian 11.10 Release, scheduled 5 days ago

We will update the following packages to the latest version.

  • base-files/oldstable 11.1+deb11u10 amd64 [upgradable from: 11.1+deb11u9]
  • blackfire/any 2:2.28.7 amd64 [upgradable from: 2:2.28.6]
  • curl/oldstable 7.74.0-1.3+deb11u12 amd64 [upgradable from: 7.74.0-1.3+deb11u11]
  • distro-info-data/oldstable 0.51+deb11u6 all [upgradable from: 0.51+deb11u5]
  • dns-root-data/oldstable 2024041801~deb11u1 all [upgradable from: 2021011101]
  • docker-ce/bullseye 5:27.0.3-1~debian.11~bullseye amd64 [upgradable from: 5:27.0.1-1~debian.11~bullseye]
  • docker-ce-cli/bullseye 5:27.0.3-1~debian.11~bullseye amd64 [upgradable from: 5:27.0.1-1~debian.11~bullseye]
  • docker-ce-rootless-extras/bullseye 5:27.0.3-1~debian.11~bullseye amd64 [upgradable from: 5:27.0.1-1~debian.11~bullseye]
  • ffmpeg/oldstable-security 7:4.3.7-0+deb11u1 amd64 [upgradable from: 7:4.3.6-0+deb11u1]
  • galera-4/oldstable 26.4.18-0+deb11u1 amd64 [upgradable from: 26.4.11-0+deb11u1]
  • libavcodec58/oldstable-security 7:4.3.7-0+deb11u1 amd64 [upgradable from: 7:4.3.6-0+deb11u1]
  • libavdevice58/oldstable-security 7:4.3.7-0+deb11u1 amd64 [upgradable from: 7:4.3.6-0+deb11u1]
  • libavfilter7/oldstable-security 7:4.3.7-0+deb11u1 amd64 [upgradable from: 7:4.3.6-0+deb11u1]
  • libavformat58/oldstable-security 7:4.3.7-0+deb11u1 amd64 [upgradable from: 7:4.3.6-0+deb11u1]
  • libavresample4/oldstable-security 7:4.3.7-0+deb11u1 amd64 [upgradable from: 7:4.3.6-0+deb11u1]
  • libavutil56/oldstable-security 7:4.3.7-0+deb11u1 amd64 [upgradable from: 7:4.3.6-0+deb11u1]
  • libcurl3-gnutls/oldstable 7.74.0-1.3+deb11u12 amd64 [upgradable from: 7.74.0-1.3+deb11u11]
  • libcurl4/oldstable 7.74.0-1.3+deb11u12 amd64 [upgradable from: 7.74.0-1.3+deb11u11]
  • libcurl4-openssl-dev/oldstable 7.74.0-1.3+deb11u12 amd64 [upgradable from: 7.74.0-1.3+deb11u11]
  • libgdk-pixbuf-2.0-0/oldstable 2.42.2+dfsg-1+deb11u2 amd64 [upgradable from: 2.42.2+dfsg-1+deb11u1]
  • libgdk-pixbuf2.0-bin/oldstable 2.42.2+dfsg-1+deb11u2 amd64 [upgradable from: 2.42.2+dfsg-1+deb11u1]
  • libgdk-pixbuf2.0-common/oldstable 2.42.2+dfsg-1+deb11u2 all [upgradable from: 2.42.2+dfsg-1+deb11u1]
  • libglib2.0-0/oldstable 2.66.8-1+deb11u4 amd64 [upgradable from: 2.66.8-1+deb11u3]
  • libglib2.0-data/oldstable 2.66.8-1+deb11u4 all [upgradable from: 2.66.8-1+deb11u3]
  • libgnutls30/oldstable 3.7.1-5+deb11u5 amd64 [upgradable from: 3.7.1-5+deb11u4]
  • libmicrohttpd12/oldstable 0.9.72-2+deb11u1 amd64 [upgradable from: 0.9.72-2]
  • libnss-systemd/oldstable 247.3-7+deb11u5 amd64 [upgradable from: 247.3-7+deb11u4]
  • libpam-systemd/oldstable 247.3-7+deb11u5 amd64 [upgradable from: 247.3-7+deb11u4]
  • libpostproc55/oldstable-security 7:4.3.7-0+deb11u1 amd64 [upgradable from: 7:4.3.6-0+deb11u1]
  • libpq5/oldstable 13.15-0+deb11u1 amd64 [upgradable from: 13.14-0+deb11u1]
  • libswresample3/oldstable-security 7:4.3.7-0+deb11u1 amd64 [upgradable from: 7:4.3.6-0+deb11u1]
  • libswscale5/oldstable-security 7:4.3.7-0+deb11u1 amd64 [upgradable from: 7:4.3.6-0+deb11u1]
  • libsystemd0/oldstable 247.3-7+deb11u5 amd64 [upgradable from: 247.3-7+deb11u4]
  • libudev1/oldstable 247.3-7+deb11u5 amd64 [upgradable from: 247.3-7+deb11u4]
  • libvpx6/oldstable-security 1.9.0-1+deb11u3 amd64 [upgradable from: 1.9.0-1+deb11u2]
  • nano/oldstable 5.4-2+deb11u3 amd64 [upgradable from: 5.4-2+deb11u2]
  • ops-php83/unknown 8.3.9-ops-62169 amd64 [upgradable from: 8.3.8-ops-61144]
  • postfix/oldstable 3.5.25-0+deb11u1 amd64 [upgradable from: 3.5.24-0+deb11u1]
  • python3-idna/oldstable 2.10-1+deb11u1 all [upgradable from: 2.10-1]
  • python3-reportbug/oldstable 7.10.3+deb11u2 all [upgradable from: 7.10.3+deb11u1]
  • reportbug/oldstable 7.10.3+deb11u2 all [upgradable from: 7.10.3+deb11u1]
  • systemd/oldstable 247.3-7+deb11u5 amd64 [upgradable from: 247.3-7+deb11u4]
  • systemd-sysv/oldstable 247.3-7+deb11u5 amd64 [upgradable from: 247.3-7+deb11u4]
  • systemd-timesyncd/oldstable 247.3-7+deb11u5 amd64 [upgradable from: 247.3-7+deb11u4]
  • udev/oldstable 247.3-7+deb11u5 amd64 [upgradable from: 247.3-7+deb11u4]

Start maintenance window: 08/07/2024 23:00
Stop maintenance window: 09/07/2024 02:00

Traefik 2.11.6, scheduled 5 days ago

We will update Traefik to version 2.11.6.

Start maintenance window: 08/07/2024 23:00
Stop maintenance window: 09/07/2024 02:00

Thursday 4th July 2024

No incidents reported

Wednesday 3rd July 2024

Cockpit: Version 3.25.0

Version 3.25.0

  • #983 [TASK] Integrate EPP and Bexio API
  • #984 [TASK] Mark Managed Server Version 7 as EOL
  • #1014 [TASK] Update terraform

Reference: #1009

Tuesday 2nd July 2024

No incidents reported

Monday 1st July 2024

Mailcow 2024-06a, scheduled 1 week ago

We will update Mailcow to version 2024-06a.

Start maintenance window: 01/07/2024 23:00
Stop maintenance window: 02/07/2024 02:00

Managed Server Version 9: Disable Preview Password for Local Requests

If you have activated password protection in the Cockpit, requests from the same server are now permitted without a password. This was already implemented for Managed Server version 8 and older, and now also works for Managed Server version 9.

Reference #1658

Sunday 30th June 2024

No incidents reported

Saturday 29th June 2024

No incidents reported

Friday 28th June 2024

No incidents reported